Installazione del software prerequisito per Lync Server 2010

Lync Server 2010
 

Ultima modifica dell'argomento: 2011-01-27

In tutti i server che eseguono il software di comunicazione Microsoft Lync Server 2010 deve essere installato il software seguente:

  • Microsoft .NET Framework 3.5 con SP1 (da installare tramite Server Manager)

  • Microsoft Visual C+ 2008 Redistributable (può essere installato automaticamente da Lync Server 2010 se non è già installato nel computer)

  • Runtime formato Windows Media (può essere installato automaticamente da Lync Server 2010 se non è già installato nel computer)

  • Windows PowerShell versione 2.0 (già installato in alcuni sistemi operativi Windows)

  • Windows Installer versione 4.5

Benché tramite Lync Server 2010 sia possibile installare automaticamente tutto il software ad eccezione di .NET Framework 3.5 con SP1, Windows PowerShell versione 2.0 e Windows Installer versione 4.5, l'installazione di tutto il software prima di avviare l'installazione di Lync Server 2010 nel server di archiviazione può semplificare il processo di installazione.

È almeno necessario installare Windows Installer versione 4.5, NET Framework 3.5 con SP1 e, se non è già installato nel computer, Windows PowerShell versione 2.0. Per i computer in cui è installato Windows PowerShell versione 1.0, è necessario disinstallarlo prima di installare Windows PowerShell versione 2.0.

Per informazioni dettagliate su tutti questi requisiti software, nonché su come scaricare il software, vedere Requisiti software aggiuntivi nella documentazione relativa alla pianificazione.

 
Mostra: